Page MenuHomePhabricator

Image links in <gallery> break when using localized prefixes
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/ContentTranslation : masterGallery: Adapt the image namespaces to canonical File namespace

Event Timeline

Arrbee created this task.Jul 14 2015, 3:04 PM
Arrbee raised the priority of this task from to Needs Triage.
Arrbee updated the task description. (Show Details)
Arrbee added a project: ContentTranslation.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 14 2015, 3:04 PM

Change 224743 had a related patch set uploaded (by Santhosh):
Gallery: Adapt the image namespaces to canonical File namespace

https://gerrit.wikimedia.org/r/224743

santhosh triaged this task as Normal priority.Jul 15 2015, 4:16 AM
santhosh added a subscriber: santhosh.
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jul 19 2015, 4:23 AM
Amire80 set Security to None.
Nikerabbit closed this task as Resolved.Jul 22 2015, 8:54 PM
Nikerabbit assigned this task to santhosh.

Change 224743 merged by jenkins-bot:
Gallery: Adapt the image namespaces to canonical File namespace

https://gerrit.wikimedia.org/r/224743